body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	background:url(/images/bg.gif) repeat #FFF;
	margin:0;
	padding:0;
}
a, a:link, a:visited, a:hover { text-decoration: none; }

h2 {
	font-size: 34px;
	color: #666;
	padding-bottom: 10px;
	font-weight:100;
}
h2 span{ 
	margin-left: 12px;
	font-size: 16px;
	color:#999999;
	font-weight:normal;
}
h3 { 
	font-size: 18px;
	font-weight:300;
	color:#ec008c;
	margin-top: 0;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
h3.big_space { 
	padding-top:30px;
}
p { 
	font-size: 14px;
	color:#888888;
	text-align:justify;
	margin: 0;
	padding: 0 0 40px 0;
}
p span.text span.white { 
	color:#575757;
}

p.pink_textbg { 
	background-color:#FFFFFF;
	padding:10px;
	color:#999999;
	font-size:16px;
	border:solid 1px #e0e0e0;
	margin-top:10px;
}
p span.big { 
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	color:#888888;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h20 { clear: both; width: 100%; height:20px; font-size: 0px;  }
.cleaner_h30 { clear: both; width: 100%; height:30px; font-size: 0px;  }
.menu_container {
	width:100%;
	height:65px;
	border-top:solid 4px #666666;
	border-bottom:1px solid #e0e0e0;
	background-color:#FFF;
}

.menu {
	width:980px;
	height:65px;
	padding:0;
	list-style:none;
	margin:0 auto;
	text-align:right;
	}
.logo {
	width:307px;
	height:65px;
	padding:0;
	background:url(/images/logo.jpg) no-repeat center center;
	float:left;
	margin-right:43px;
	}

.menu li {
	margin:0;
	display:block;
	float:right;
	border-left:solid 1px #CCCCCC;
	width:auto;
	color:#a3a3a3;
	list-style:none;
	position:relative;
	}
.menu li.kontakt {
	border-right:solid 1px #CCCCCC;
	}

.menu li a {
	display: block;
	height: 65px;
	line-height:65px;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	outline: none;
	color:#a3a3a3;
	padding:0 20px;
	}

.menu li a:hover, .menu li:hover a { 
	background-color:#f6f6f6;
	color:#333333;
	}

.menu li.active a { 
	background-color:#f6f6f6;
	color:#ec008c;
	}

.menu ul{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: -1px;
	top: 0;
	background:none;
	}

.menu li:hover>ul{
	visibility: visible;
	top:65px;
	}

.menu li ul {
	position:absolute;
	display:block;
	margin:0;
	padding:0;
	border:none;
	width:200px;
	}

.menu li ul li {
	float:none;
	margin:0px;
	padding:0;
	border:none;
	height:auto;
	width:100%;
	text-align:left;
	}

.menu li ul li a {
	height:11px;
	line-height:11px;
	font-size:11px;
	display:block;
	margin:0;
	text-align:left;
	padding:10px;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	border-top: none;
	color:#a3a3a3;
	}

.menu li ul li a:hover,
.menu li ul li a:active {
	background-color:#f6f6f6;
	color:#FF0099;
	padding:10px 4px 10px 16px;
	}

.content_wrapper {
	width:100%;
	clear:both;
	position:relative;
	padding-top:30px;
	margin-bottom:50px;
}
.main_container {
	width:980px;
	height:auto;
	clear:both;
	margin:0 auto;
	
}
.language {
	width:auto;
	height:20px;
	color:#F09;
	line-height:20px;
	font-size:10px;
	float:right;
	background-color:#FFF;
	padding:10px;
	border:solid 1px #e0e0e0;
}
.language a {
	font-weight:bold;
	color:#F09;
}
.language a:hover {
	text-decoration:underline;
}
img.latest {
	width:auto;
	height:250px;
	margin:10px 20px 0 0;
	border:solid 6px #FFFFFF;
	-moz-box-shadow: 0 0 8px #777777;
	-webkit-box-shadow: 0 0 8px #777777;
	box-shadow: 0 0 8px #777777;
}
.footer_wrapper {
	width:100%;
	clear:both;
	padding-top:30px;
	background-color:#FFFFFF;
	border-top:solid 1px #e0e0e0;
}
.footer_container {
	width:980px;
	clear:both;
	height:200px;
	margin:0 auto;
}
.footer_container .copyright {
	width:auto;
	float:left;
	font-size:12px;
	color:#666;
}
.footer_container .copyright a {
	color:#ec008c;
}
.footer_container .copyright a:hover {
	color:#C06;
}
.footer_container a.designed {
	width:140px;
	height:45px;
	float:right;
	background: url(/images/designed_by.png) no-repeat;
	border:0;
}
.contact_info {
	float:left;
	margin-top:20px;
	height:auto;
	width:573px;
	margin-left: 30px;
	padding:17px;
	background-color:#FFFFFF;
	border: 1px solid #e0e0e0;
}
.contact_info span.item {
	float:left;
	width: 280px;
	display:block;
	margin: 0 0 30px 0;
	text-align:left;
	color:#666666;
	font-weight:normal;
	font-size:12px;
}
.contact_info span.item2 {
	float:left;
	width: 280px;
	display:block;
	margin: 0 0 0 0;
	text-align:left;
	color:#666666;
	font-weight:normal;
	font-size:12px;
}
.contact_info a:link ,.contact_info  a:visited , .contact_info a:active {
	color: #ec008c;
	text-decoration: none;
}
.contact_info a:hover {
	text-decoration: none;
	color: #C06;
	text-decoration:underline;
}
input {
	float:left;
	margin-top:20px;
	height:40px;
	line-height:40px;
	width:330px;
	background-color:#FFFFFF;
	border: 1px solid #e0e0e0;
	padding-left:7px;
	font-size:12px;
	color: #999;
	-moz-border-radius:				4px 4px;
	border-radius:					4px 4px;
}
input.btn {
	width: 80px;
	background:url(/images/btn_send.jpg) repeat-x top;
	color:#FFFFFF;
	cursor:pointer; 
	-moz-border-radius:				4px 4px;
	border-radius:					4px 4px;
	-moz-box-shadow: 0 0 2px #999999;
	-webkit-box-shadow: 0 0 2px #999999;
	box-shadow: 0 0 2px #999999; 
}
input.btn:hover {
	width: 80px;
	background:url(/images/btn_send.jpg) repeat-x bottom;
	-moz-box-shadow: 0 0 2px #999999;
	-webkit-box-shadow: 0 0 2px #999999;
	box-shadow: 0 0 2px #999999; 
}
textarea {
	float:left;
	margin-top:20px;
	height:120px;
	width:330px;
	background-color:#FFFFFF;
	border: 1px solid #e0e0e0;
	padding-top:12px;
	padding-left:7px;
	font-size:12px;
	color: #999;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	-moz-border-radius:				4px 4px;
	border-radius:					4px 4px;
}
